.button {
    border: none;
    color: white;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

.primary {
    background-color: #008cba;
}

.secondary {
    background-color: #7d7d7d;
}

.success {
    background-color: #4caf50;
}

.danger {
    background-color: #f44336;
}
